@charset "UTF-8";
/* CSS Document */

/* -!!- HTML and Body Style Begins -!!- */

* {
  margin: 0;
  padding: 0;
}

html {
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;	
}

body {
	padding: auto;
	margin: auto;
	background-color: #083981;
}

/* -!!- HTML and Body Style Ends -!!- */

/* -!!- Joshing Around Logo Begins -!!- */

/* Main (Desktop) Style Begins */

#homepage-logo {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 750px;
	display: block;
}

#homepage-logo img {
	width: 750px;
	margin-top: 20px;
}

#contentpage-logo {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 250px;
	display: block;
}

#contentpage-logo img {
	width: 250px;
	margin-top: 20px;
}

#contentpage-title {
	position: relative;
	margin: -10px auto 10px auto;
	width: 100%;
	display: block;
	text-align: center;
}

#contentpage-title h1 {
	font-size: 2em;
	color: #fff000;
	text-shadow: 3px 3px #000;
}

/* Main (Desktop) Style Ends */

/* Responsive Code Begins */

@media screen and (max-width: 760px){

#homepage-logo {
	width: 100%;
	position: relative;
	margin-left: 0px;
	padding: 0px;
}

#homepage-logo img {
	width: 96%;
	padding: 2%;
}

#contentpage-logo {
	width: 100%;
	position: relative;
	margin-left: 0px;
	padding: 0px;
}

#contentpage-logo img {
	width: 96%;
	padding: 2%;
}

}

/* -!!- Joshing Around Logo Ends -!!- */



/* -!!- Main Navigation Menu Begins -!!- */

/* Main (Desktop) Style Begins */

.navigation {
	position: relative;
	z-index: 9999;
}

ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0 auto;
	width: 760px;
}

li {
	display: inline-block;
	float: left;
	margin-right: 2px;
}

li:last-child {
	margin-right: 0px;
}

li a {
	display: block;
	min-width: 125px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;	
	font-weight: bold;
	font-size: 1.2em;
	color: #fff200;
	background: #ee2f28;
	text-decoration: none;
}

li:hover a {
	background: #fff200;
	color: #ee2f28;
}

#active-navigation a {
	color: #ee2f28;
	background: #fff000;
}

.show-navigation {
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;	
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff200;
	background: #ee2f28;
	text-align:center;
	display:none;
	height: 50px;
	line-height: 50px;

}

input[type=checkbox]{
	display:none;
	-webkit-appearance:none;
}

input[type=checkbox]:checked ~ #main-navigation-menu{
	display:block;
}

/* Main (Desktop) Style Ends */

/* Responsive Code Begins */

@media screen and (max-width: 760px){
	ul {
		position: static;
		margin: 0;
		padding: 0;
		width: 100%;
		display: none;

	}
	
	li {
		margin-bottom: 2px;
		text-align: center;
	}
	
	li:last-child {
		margin-bottom: 0px;
	}
	
	ul li, li a {
		width: 100%;
	}
	
	.show-navigation {
		display:block;
	}
	
}

/* Responsive Code Ends */
	
/* -!!- Main Navigation Menu Ends -!!- */

/* -!!- Homepage Code Begins -!!- */

#homepage-josh {
	width: 760px;
	margin: 0 auto;
}

#homepage-josh img {
	margin: -250px 0px 0px 300px;
}

/* Responsive Code Begins */

@media screen and (max-width: 760px){
	
#homepage-josh {
	width: 100%;
	margin: 0 auto;
}

#homepage-josh img {
	width: 70%;
	margin: -20% 10% 0% 20%;
}
	
}

/* -!!- Homepage Code Begins -!!- */

#homepage-content-block-outer {
	position: relative;
	margin: -460px auto;
	width: 506px;
}

#homepage-content-block-inner-left {
	position: relative;
	width: 253px;
	display: block;
	color: #fff200;
	float: left;
}

#homepage-content-block-inner-right {
	position: relative;
	width: 253px;
	display: block;
	color: #fff200;
	float: left;
	text-align: right;
}

#homepage-content-block-inner-left p {
	font-size: 1.2em;
	line-height: 1.55em;
	color: #fff;
}

#homepage-content-block-inner-left a {
	text-decoration: none;
	color: #fff;
}

#homepage-content-block-inner-left a:hover {
	text-decoration: underline;
	color: #fff200;
}


#homepage-content-block-inner-left h2 {
	font-size: 1.6em;
	margin-bottom: 0.8em;
}

#homepage-content-block-inner-right p {
	font-size: 1.2em;
}

#homepage-content-block-inner-right h2 {
	font-size: 1.6em;
		margin-bottom: 0.8em;

}

#homepage-social-buttons {
	width: 150px;
	margin-left: 103px;
}


#homepage-showreel-outer {
	margin: 250px auto 85px auto;
	position: relative;
	width: 506px;
}

#homepage-showreel-inner {
	margin-top: 20px;
	height: 285px;
	width: 506px;
}

/* -!!- Contentpage Code Begins -!!- */

#contentpage-content-block-outer {
	position: relative;
	margin: 0px auto;
	width: 640px;
}

#contentpage-content-block-inner-left {
	position: relative;
	width: 320px;
	display: block;
	color: #fff200;
	float: left;
	margin-top: 20px;
}

#contentpage-content-block-inner-right {
	position: relative;
	width: 320px;
	display: block;
	color: #fff200;
	float: left;
	text-align: right;
	margin-top: 20px;

}

#contentpage-content-block-inner-left p {
	font-size: 1.1em;
	line-height: 1.3em;
	color: #fff;
	margin-bottom: 1.3em;
}

#contentpage-content-block-inner-left a {
	text-decoration: none;
	color: #fff;
}

#contentpage-content-block-inner-left a:hover {
	text-decoration: underline;
	color: #fff200;
}


#contentpage-content-block-inner-left h2 {
	font-size: 1.6em;
	margin-bottom: 0.8em;
}

#contentpage-content-block-inner-right p {
/**	font-size: 1.2em; **/
}

#contentpage-content-block-inner-right h2 {
	font-size: 1.6em;
	margin-bottom: 0.8em;

}

#contentpage-content-block-inner-right img {
	width: 300px;
	margin-left: 20px;
}

#quote {
	color: #fff000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #00346d;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 20px 20px 0px 20px;
	margin-left: 20px;
}

#quote-shadow {
	color: #fff000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #00346d;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 20px 20px 0px 20px;
	margin-left: 20px;
	text-shadow: 2px 2px #000;
}

#quote-shadow a {
	color: #fff;
	text-decoration: none;
}

#quote-shadow a:hover {
	text-decoration: underline;
}

#quotesource {
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;	
	font-size: 0.9em;
	color:#CCC;
	background: #00346d;
	padding: 0px 20px 20px 20px;
	margin: 0px 0px 20px 20px;
}

#quote a {
	color: #fff;
	text-decoration: none;
}

#quote a:hover {
	text-decoration: underline;
}

#contentpage-social-buttons {
	margin: 250px auto 85px auto;
	position: relative;
	width: 640px;
	clear: both;
}

#mascot-social-buttons {
	margin: 0px auto 85px auto;
	position: relative;
	width: 640px;
	clear: both;
}

#contentpage-social-buttons-inner {
	margin: 0 auto;
	width: 290px;
}

#contentpage-social-buttons-inner h2 {
	color: #fff000;
	margin-bottom: 0.8em;
	text-align:center;
}

@media screen and (max-width: 760px){

#homepage-content-block-outer {
	position: relative;
	margin: -400px auto 0px auto;
	width: 100%;
}

#homepage-content-block-inner-left {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto;
	text-align: center;
}

#homepage-content-block-inner-right {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto;
	text-align: center;
}

#homepage-social-buttons {
	width: 100%;
	margin-left: auto;
}

#mascot-social-buttons {
	margin: 100%;
	margin-left: auto;
}

#homepage-showreel-outer {
	margin: 400px auto 85px auto;
	position: relative;
	width: 100%;
}

#homepage-showreel-inner {
	margin: 0 auto;
	height: 285px;
	width: 94%;
}

#contentpage-content-block-outer {
	position: relative;
	margin: 0px auto 0px auto;
	width: 100%;
}

#contentpage-content-block-inner-left {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto;
	text-align: center;
}

#contentpage-content-block-inner-right {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto;
	text-align: center;
}

#contentpage-content-block-inner-right img {
	width: 300px;
	margin: 0 auto 20px auto;
}

#contentpage-lead img {
	border:#fff200;
	border-style: solid;
	border-width: 3px;
	width: 95%;
	margin: 0 auto;
}

#quote {
	color: #fff000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #00346d;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 20px 20px 0px 20px;
	margin: 0px 20px 0px 20px;
}

#quote-shadow {
	color: #fff000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #00346d;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 20px 20px 0px 20px;
	margin: 0px 20px 0px 20px;
}

#quotesource {
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;	
	font-size: 0.9em;
	color:#CCC;
	background: #00346d;
	padding: 0px 20px 20px 20px;
	margin: 0px 20px 20px 20px;
}

#contentpage-social-buttons {
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#mascot-social-buttons {
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#contentpage-social-buttons-inner {
	margin: 0px auto;
	width: 290px;
}

#contentpage-social-buttons-inner img {
	margin-bottom: 100px;
}

}

@media screen and (max-width: 575px){
#contentpage-social-buttons-inner {
	margin: 0px auto;
	width: 252px;
}

#contentpage-social-buttons-inner img {
	width: 60px;
	height: 60px;
}

#mascot-social-buttons {
	margin: 20px auto;
}
}

@media screen and (max-width: 440px){

#contentpage-social-buttons {
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#mascot-social-buttons {
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#mascot-social-buttons {
	margin: 20px auto;
	position: relative;
	width: 100%;
}

#contentpage-social-buttons-inner {
	margin: 0px auto;
}

#contentpage-social-buttons-inner img {
	width: auto;
}

}

/* -!!- Homepage Code Ends -!!- */

/* -!!- Footer Begins -!!- */

#footer-global {
    bottom:0;
    position:fixed;
    z-index:150;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+
        (document.documentElement.clientHeight-this.offsetHeight)));
    height:35px;
	background-color: #231f20;
	color: #fff200;
	width: 100%;
}

#footer-global-inner-left {
	width: 50%;
	float: left;
}

#footer-global-inner-left p {
	margin: 5px 0px 5px 10px;
	font-size: 1em;
}

#footer-global-inner-right p {
	margin: 5px 10px 5px 0px;
	font-size: 1em;
}

#footer-global-inner-right {
	width: 50%;
	float: left;
	text-align: right;
}

#footer-global-inner-right a {
	color: #fff;
	text-decoration: underline;
}

#footer-global-inner-right a:hover {
	color: #fff000;
	text-decoration: underline;
}

@media screen and (max-width: 760px){

#footer-global {
    bottom:0;
    position:fixed;
    z-index:150;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+
        (document.documentElement.clientHeight-this.offsetHeight)));
    height:65px;
	background-color: #231f20;
	color: #fff200;
	width: 100%;
}

#footer-global-inner-left {
	width: 100%;
	float: left;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display:block;

}

#footer-global-inner-left p {
	margin: 5px auto 0px auto;    
	font-size: 1.2em;
}

#footer-global-inner-right {
	width: 100%;
	float: left;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display:block;
}

#footer-global-inner-right p {
	font-size: 1.2em;
	margin: 0 auto;
}

}

@media screen and (max-width: 440px){

/* #footer-global {
	visibility:hidden;
} */

#footer-global-inner-left {
	visibility:hidden;
	width: 75%;
}

#footer-global-inner-right {
	margin-top: -47px;
}
/* -!!

#footer-global-inner-right {
	margin: 0 auto;
	width: 96%;
	position: relative;
}
	
}

/* -!!- Footer Ends -!!- */
